Subject: Second screen and virtual queue

From: Meetecho IETF support <[email-masked]>
Date: Fri, 25 Mar 2016 17:48:50 +0100

Dear chairs,

as you may know, starting at IETF 95 all WG sessions will also offer a 
second screen that shows the remote queue, where remote participants can 
get in line and ask questions over the audio (and possibly show their 
video).

The chairs table in each room will be equipped with a laptop which also 
shows the virtual queue. There will be a big red button connected to 
such laptop, which allows you to initiate/terminate the remote audio. 
You can just press the button to unmute/mute the first attendee in the 
remote queue.

Should you need to perform more elaborate actions (e.g., unmute somebody 
who's not the first in line), please say it to the mic and mention 
"Meetecho" on Jabber. The Meetecho team will be monitoring your room's 
audio and Jabber chat from the NOC and react accordingly.

Regards,
the Meetecho team

---

From: Paul Wouters <[email-masked]>
Date: Fri, 25 Mar 2016 13:05:33 -0400 (EDT)

On Fri, 25 Mar 2016, Meetecho IETF support wrote:

> as you may know, starting at IETF 95 all WG sessions will also offer a second 
> screen that shows the remote queue, where remote participants can get in line 
> and ask questions over the audio (and possibly show their video).
>
> The chairs table in each room will be equipped with a laptop which also shows 
> the virtual queue. There will be a big red button connected to such laptop, 
> which allows you to initiate/terminate the remote audio. You can just press 
> the button to unmute/mute the first attendee in the remote queue.
>
> who's not the first in line), please say it to the mic and mention "Meetecho" 
> on Jabber. The Meetecho team will be monitoring your room's audio and Jabber 
> chat from the NOC and react accordingly.

does this mean that all meetecho functionality is done on a separate
laptop, and I do not have to worry about installing any meetecho
software on my Linux laptop? (and if I do need to install something, is
there a page and a test setup I can use to verify this before the
meeting)

Paul

---

From: joel jaeggli <[email-masked]>
Date: Fri, 25 Mar 2016 10:18:07 -0700

On 3/25/16 10:05 AM, Paul Wouters wrote:
>> second screen that shows the remote queue, where remote participants
>> can get in line and ask questions over the audio (and possibly show
>> their video).
>>
>> The chairs table in each room will be equipped with a laptop which
>> also shows the virtual queue. There will be a big red button connected
>> to such laptop, which allows you to initiate/terminate the remote
>> audio. You can just press the button to unmute/mute the first attendee
>> in the remote queue.
>>
>> Should you need to perform more elaborate actions (e.g., unmute
>> somebody who's not the first in line), please say it to the mic and
>> mention "Meetecho" on Jabber. The Meetecho team will be monitoring
>> your room's audio and Jabber chat from the NOC and react accordingly.
> 
> software on my Linux laptop?

yes

 (and if I do need to install something, is
> there a page and a test setup I can use to verify this before the

it's webrtc/html5